




<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">











    <title>Pomadas y Cremas para el Cuidado de la Piel | Halibut</title>
    <meta name="description" content="Disfruta de la amplia gama de cremas y pomadas de Halibut. Cuida de tu piel, ayuda a su protección y acelera su regeneración. ¡Encuentra la tuya aquí!" />
    <link rel="canonical" href="https://www.halibut.es/" />
    
    


    <meta name="robots" content="INDEX,FOLLOW" />

    <meta property="og:title" content="Pomadas y Cremas para el Cuidado de la Piel | Halibut">
    <meta name="og:description" content="Disfruta de la amplia gama de cremas y pomadas de Halibut. Cuida de tu piel, ayuda a su protección y acelera su regeneración. ¡Encuentra la tuya aquí!" />
    <meta property="og:url" content="https://www.halibut.es/">

    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    
    
        
        <meta property="og:image" content="https://storage.googleapis.com/statics-pro-uriach-web/images/D_Img_CoverIrritada.original.jpg">
    
    <meta property="og:type" content="home">


    <meta name="guadus" content=""/>
    
    
    
    <link type="text/css" href="https://storage.googleapis.com/statics-pro-uriach-web/theme_halibut.%5BcontentHash%5D.css" rel="stylesheet" />


    
    <script>
        
            var modal_time = '';
        
        var modal_scroll = 25;
    </script>
    <script>
    // Picture element HTML5 shiv
        document.createElement( "picture" );
    </script>
    


    
    




<script>
    function unEntity(str){
        return str.replace(/&amp;/g, "&").replace(/&lt;/g, "<").replace(/&gt;/g, ">");
    }
    dataLayer = [{
        'template': 'home',
        'pageType': 'home',
        'pageTitle': unEntity('Pomadas y Cremas para el Cuidado de la Piel | Halibut'),
        'url': 'https://www.halibut.es/',
        'urlPath': '/',
        'country': 'Español',
        'language': 'es',
        
        
        
        
        
    }];
</script>

    <!-- Google Tag Manager --> <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start': new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0], j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src= 'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f); })(window,document,'script','dataLayer','GTM-KGMSD7G');</script> <!-- End Google Tag Manager -->




    
    <link rel="apple-touch-icon" sizes="180x180" href="https://storage.googleapis.com/statics-pro-uriach-web/halibut/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://storage.googleapis.com/statics-pro-uriach-web/halibut/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://storage.googleapis.com/statics-pro-uriach-web/halibut/favicon/favicon-16x16.png">
    <link rel="manifest" href="https://storage.googleapis.com/statics-pro-uriach-web/halibut/favicon/site.webmanifest">
    <link rel="mask-icon" href="https://storage.googleapis.com/statics-pro-uriach-web/halibut/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta name="google-site-verification" content="vxaB7GLpzXNyAH-2NaRQagxUgnJik5dGShHcBkUg7bU" />


</head>

<body class="
    home-page
">

    
   <!-- Google Tag Manager (noscript) --> <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KGMSD7G" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> <!-- End Google Tag Manager (noscript) -->




    <img height="1" width="1" style="border:none; position:absolute;" src="https://dq.ms1222.net/2465b290-dd3f-f42f-c8e8-0abeb8736d3f.png?s=onsite&t=pageview&path=https://www.halibut.es/" />


    <div class="page-wrapper ">
        
            
                






<header class="c-header ">
    <div class="c-preheader">
        <div class="container">
            <ul class="c-preheader__menu">
                



    <li><a href="/halibut-piel/" class="c-preheader__link" >Halibut piel</a></li>

    <li><a href="/preguntas-frecuentes/" class="c-preheader__link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;faqs&#x27;, &#x27;eAction&#x27;: &#x27;faqs_click&#x27;, &#x27;eLabel&#x27;: &#x27;faqs_click menu&#x27; });">FAQs</a></li>

    <li><a href="/contacto/" class="c-preheader__link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;contacto&#x27;, &#x27;eAction&#x27;: &#x27;contacto_click&#x27;, &#x27;eLabel&#x27;: &#x27;contacto_click menu&#x27; });">Contacto</a></li>

    <li><a href="https://uriachcontigo.com/" class="c-preheader__link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;uriach&#x27;, &#x27;eAction&#x27;: &#x27;uriach_click&#x27;, &#x27;eLabel&#x27;: &#x27;uriach_click uriach contigo&#x27; });">Área farmacéuticos</a></li>

            </ul>
        </div>
    </div>
    <div class="c-header__c">
        <div class="container h-100">
            <div class="c-header__menu">
                <button class="o-menu__btn">
                    <div class="hamburger__box">
                        <span class="hamburger__inner"></span>
                    </div>
                </button>
                    
                    
                <a href="/" class="o-logo" title="Home" onclick="dataLayer.push({'event': 'halibut', 'eAction': 'halibut_click', 'eLabel': 'halibut_click halibut logo header'});">
                    <picture class="lazy">
                        <data-src srcset="https://storage.googleapis.com/statics-pro-uriach-web/images/halibut-logo.width-109.png" media="(max-width: 991px)" type="image/jpeg"></data-src>
                        <data-img src="https://storage.googleapis.com/statics-pro-uriach-web/images/halibut-logo-frase.width-145.png" alt="logo desktop" class="img-fluid"></data-img>
                    </picture> 
                </a>
                <nav class="c-header__nav">
                    <ul class="c-header__bar-left">
                        



    <li><a href="/piel-irritada/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;producto&#x27;, &#x27;eAction&#x27;: &#x27;producto_menu&#x27;, &#x27;eLabel&#x27;: &#x27;Piel irritada&#x27; });">Piel irritada</a></li>

    <li><a href="/piel-atopica/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;producto&#x27;, &#x27;eAction&#x27;: &#x27;producto_menu&#x27;, &#x27;eLabel&#x27;: &#x27;Piel atópica&#x27; });">Piel atópica</a></li>

    <li><a href="/picor-de-piel/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;producto&#x27;, &#x27;eAction&#x27;: &#x27;producto_menu&#x27;, &#x27;eLabel&#x27;: &#x27;Picor de Piel&#x27; });">Picor de piel</a></li>

                    </ul>
                    <ul class="c-header__bar-right">
                        



    <li><a href="/donde-comprar/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;donde comprar&#x27;, &#x27;eAction&#x27;: &#x27;donde comprar_click&#x27;, &#x27;eLabel&#x27;: &#x27;donde comprar_click menu&#x27; });">Dónde comprar</a></li>

    <li><a href="/blog/" class="c-header__nav-link" >Blog</a></li>

    <li><a href="/profesionales/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;profesionales&#x27;, &#x27;eAction&#x27;: &#x27;profesionales_click&#x27;, &#x27;eLabel&#x27;: &#x27;profesionales_click menu&#x27; });">Profesionales</a></li>

                    </ul>
                    <ul class="c-header__secondary-menu">
                        



    <li><a href="/halibut-piel/" class="c-header__nav-link" >Halibut piel</a></li>

    <li><a href="/preguntas-frecuentes/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;faqs&#x27;, &#x27;eAction&#x27;: &#x27;faqs_click&#x27;, &#x27;eLabel&#x27;: &#x27;faqs_click menu&#x27; });">FAQs</a></li>

    <li><a href="/contacto/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;contacto&#x27;, &#x27;eAction&#x27;: &#x27;contacto_click&#x27;, &#x27;eLabel&#x27;: &#x27;contacto_click menu&#x27; });">Contacto</a></li>

    <li><a href="https://uriachcontigo.com/" class="c-header__nav-link"  onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;uriach&#x27;, &#x27;eAction&#x27;: &#x27;uriach_click&#x27;, &#x27;eLabel&#x27;: &#x27;uriach_click uriach contigo&#x27; });">Área farmacéuticos</a></li>

                    </ul>
                </nav>
                <button class="btn btn-outline-white o-search__btn" title="Buscar"><span class="icon icon-search"></span></button>
            </div>
        </div>
    </div>
    
    <div class="c-search__bar">
        <div class="container">
            <div class="c-search__bar-c">
                <form role="search" action="/buscador/" method="post" id="search-box" class="c-search__form" autocomplete="off">
                    <div class="form-group">
                        <input type="search" id="site-search" name="query" class="form-control c-search__input" placeholder="¿Qué buscas?" aria-label="Buscar...">
                        <label for="site-search" class="c-search__label">
                            <span class="icon icon-search"></span>
                        </label>
                    </div>
                </form>
                <button class="c-search__close">Cancelar</button>
            </div>
        </div>
    </div>
    
</header> 
            
            
    <div class="c-hero">
        <div class="container">
            <div class="c-copy-header">
                <div class="row">
                    <div class="col-12 col-md-9 col-lg-8 col-xl-6 mx-auto">
                        <h1>Conoce todo sobre los cuidados de la piel</h1>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    
        <div class="c-category-home">
            
            
                
            
            <div class="c-category-home__content" style="background-image: url(https://storage.googleapis.com/statics-pro-uriach-web/images/D_Img_CoverIrritada.original.jpg), url(https://storage.googleapis.com/statics-pro-uriach-web/images/irritada.2e16d0ba.fill-575x375.jpg);" >
                <div class="container h-100">
                    <div class="c-category-home__copy">
                        
                        
                            <div class="h2 c-category-home__title"> <p>Que nada irrite la vida de tu piel</p></div>
                        
                    </div>
                </div>
            </div>
            <div class="c-category-home__content-slider">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 col-md-3 offset-lg-0 col-xl-2 offset-xl-1 col-xxl-2 offset-xxl-1">
                            <div class="c-category-home__slider-text">
                                
                                    <h2 class="font-weight-normal mb-3">Piel irritada</h2>
                                  
                                  
                                    <div class="text--sm text--fw-l text-light"><p>La piel irritada se manifiesta visualmente con un enrojecimiento, pudiendo, en ocasiones, presentar erosiones e incluso ampollas y exudación de líquido.</p></div>
                                
                                
                                    <a href="/piel-irritada/" class="btn btn-primary w-100 px-2" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_categorias', 'eLabel': 'Piel irritada'});">Ir a Piel irritada</a>
                                
                            </div>
                        </div> 
                        <div class="col-12 col-md-9 col-lg-9 col-xl-8">
                            <div class="c-category-home__slider-c">
                                <div class="c-category-home__slider" data-height="full" data-align="left">
                                    
                                        
                                        <a href="/piel-irritada/crema-protectora-prebiotica/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Crema Protectora Prebiótica'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Crema_Protectora_Prebiotica_new2x.width-256.png" width="256" height="124" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Crema_Protectora_Prebiotica_new2x.width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Crema</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #62bee1">Protectora Prebiótica</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-irritada/pomada-regeneradora/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Pomada Regeneradora'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Regeneradora.width-256.png" width="256" height="124" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Regeneradora.width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Pomada</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #006198">Regeneradora</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-irritada/pomada-regeneradora-infantil/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Pomada Regeneradora Infantil'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Regeneradora-Infantil..width-256.png" width="256" height="124" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Regeneradora-Infantil..width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Pomada</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #6cc249">Regeneradora Infantil</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-irritada/pomada-protectora-infantil/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Pomada Protectora Infantil'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Protectora_Infantil.width-256.png" width="256" height="124" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Pomada_Protectora_Infantil.width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Pomada</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #f1c300">Protectora Infantil</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-irritada/balsamo-nariz-y-labios/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Bálsamo Nariz y Labios'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/atopica_labios2x.width-256.png" width="256" height="151" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/atopica_labios2x.width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Bálsamo</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #33bae6">Nariz y Labios</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                </div>
                                <div class="c-category-home__slider-arrows"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
        <div class="c-category-home">
            
            
                
            
            <div class="c-category-home__content" style="background-image: url(https://storage.googleapis.com/statics-pro-uriach-web/images/D_Img_Coveratopica.original.jpg), url(https://storage.googleapis.com/statics-pro-uriach-web/images/atopica.2e16d0ba.fill-575x375.jpg);" >
                <div class="container h-100">
                    <div class="c-category-home__copy">
                        
                            <p class="c-category-home__overtitle">¿Piel atópica? No te rasques.</p>
                        
                        
                            <div class="h2 c-category-home__title"> <p>Cuídala eficazmente de principio a fin</p></div>
                        
                    </div>
                </div>
            </div>
            <div class="c-category-home__content-slider">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 col-md-3 offset-lg-0 col-xl-2 offset-xl-1 col-xxl-2 offset-xxl-1">
                            <div class="c-category-home__slider-text">
                                
                                    <h2 class="font-weight-normal mb-3">Piel atópica</h2>
                                  
                                  
                                    <div class="text--sm text--fw-l text-light"><p>Es una enfermedad crónica de la piel debida a la<br/> desestructuración de la barrera cutánea que se representa con picor intenso, piel muy seca, fácilmente irritable y con tendencia a la sobreinfección y aparición de brotes.</p></div>
                                
                                
                                    <a href="/piel-atopica/" class="btn btn-primary w-100 px-2" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_categorias', 'eLabel': 'Piel atópica'});">Ir a Piel atópica</a>
                                
                            </div>
                        </div> 
                        <div class="col-12 col-md-9 col-lg-9 col-xl-8">
                            <div class="c-category-home__slider-c">
                                <div class="c-category-home__slider" data-height="full" data-align="left">
                                    
                                        
                                        <a href="/piel-atopica/uso-diario/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Uso diario'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritaada_Diario2x.width-256.png" width="256" height="256" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritaada_Diario2x.width-256.png">
                                                    </div>
                                                    
                                                
                                                    <div class="card__step">
                                                        
                                                            <p class="text-number-sm card__number" style="background-color: #89a3c0">1</p>
                                                        
                                                           
                                                            <h3 class="card__title has-steps" style="background-color: #89a3c0">Uso diario</h3>
                                                            
                                                    </div>
                                                    
                                                        <p class="card__tag">Gel, loción y crema facial</p>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-atopica/pre-brote/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Pre brote'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritaada_Prebrote2x_2.width-256.png" width="256" height="255" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritaada_Prebrote2x_2.width-256.png">
                                                    </div>
                                                    
                                                
                                                    <div class="card__step">
                                                        
                                                            <p class="text-number-sm card__number" style="background-color: #bbdbd5">2</p>
                                                        
                                                           
                                                            <h3 class="card__title has-steps" style="background-color: #bbdbd5">Pre-brote</h3>
                                                            
                                                    </div>
                                                    
                                                        <p class="card__tag">Roll-On</p>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                        
                                        <a href="/piel-atopica/brote-de-atopia/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Brote de atopia Crema'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritada_Brote2x.width-256.png" width="256" height="172" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/Irritada_Brote2x.width-256.png">
                                                    </div>
                                                    
                                                
                                                    <div class="card__step">
                                                        
                                                            <p class="text-number-sm card__number" style="background-color: #d5a59f">3</p>
                                                        
                                                           
                                                            <h3 class="card__title has-steps" style="background-color: #d5a59f">Brote de atopia</h3>
                                                            
                                                    </div>
                                                    
                                                        <p class="card__tag">Crema</p>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                </div>
                                <div class="c-category-home__slider-arrows"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
        <div class="c-category-home">
            
            
                
            
            <div class="c-category-home__content" style="background-image: url(https://storage.googleapis.com/statics-pro-uriach-web/images/D_Img_CoverPicor.original.png), url(https://storage.googleapis.com/statics-pro-uriach-web/images/picor.2e16d0ba.fill-575x375.jpg);" >
                <div class="container h-100">
                    <div class="c-category-home__copy">
                        
                        
                            <div class="h2 c-category-home__title"> <p>Ante el picor<br/> mantén la calma</p></div>
                        
                    </div>
                </div>
            </div>
            <div class="c-category-home__content-slider">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-12 col-md-3 offset-lg-0 col-xl-2 offset-xl-1 col-xxl-2 offset-xxl-1">
                            <div class="c-category-home__slider-text">
                                
                                    <h2 class="font-weight-normal mb-3">Picor de piel</h2>
                                  
                                  
                                    <div class="text--sm text--fw-l text-light"><p>El picor en la piel es una sensación incómoda e irritante que provoca que quieras rascarte. Este picor puede venir provocado o empeorado por una sequedad extrema en la piel o por factores externos.</p></div>
                                
                                
                                    <a href="/picor-de-piel/" class="btn btn-primary w-100 px-2" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_categorias', 'eLabel': 'Picor de piel'});">Ir a Picor de piel</a>
                                
                            </div>
                        </div> 
                        <div class="col-12 col-md-9 col-lg-9 col-xl-8">
                            <div class="c-category-home__slider-c">
                                <div class="c-category-home__slider" data-height="full" data-align="left">
                                    
                                        
                                        <a href="/picor-de-piel/calma-hidrogel/" class="c-featured__item" onclick="dataLayer.push({'event': 'producto', 'eAction': 'producto_click', 'eLabel': 'Calma hidrogel'});">
                                            <div class="card-body">
                                                
                                                    <div class="card__img-c">
                                                        
                                                        <img class="card__img img-fluid lazy" data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/picor_calmahidrogel2x_2.width-256.png" width="256" height="256" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/picor_calmahidrogel2x_2.width-256.png">
                                                    </div>
                                                    
                                                
                                                    
                                                        <p class="card__tag">Hidrogel</p>
                                                      
                                                      
                                                        <h3 class="card__title" style="background-color: #00b1e0">Calma hidrogel</h3>
                                                        
                                                
                                            </div>
                                        </a>
                                        
                                    
                                </div>
                                <div class="c-category-home__slider-arrows"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
    <div class="c-info-banner bg-gradient--corp">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-10 mx-auto">
                    <div class="c-info-banner__box">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="c-info-banner__img-c">
                                    
                                    <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Img_moduloSEO022x.2e16d0ba.fill-499x339.jpg" width="499" height="339" alt="Img_moduloSEO02@2x.jpg" class="lazy img-fluid c-info-banner__img" />
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="c-info-banner__text">
                                    <h2 class="text-center text-md-left"><p>¿Qué es <b>Halibut</b>?</p></h2>
                                    
                                        <div class="text--sm text--fw-l text-light">
                                            <p>Hoy en día, las <b>irritaciones de la piel</b> son muy comunes y pueden aparecer por causas muy diversas; al hacer deporte, rozaduras al vestir, el pañal de un bebé. En <b>Halibut</b> llevamos años investigando minuciosamente las propiedades y características dermatológicas de cada piel, para que encuentres siempre la mejor <b>solución para cuidarla ante cualquier tipo de irritación</b>.</p><p>Si padeces de <b>piel atópica</b> cuídala con <b>Halibut Cuidatopic</b> y sus productos pensados para cada momento del brote. Si lo que tienes es la <b>piel irritada</b>, la gama de productos de <b>Halibut</b> específica para ella se adapta a tu piel y al tipo de irritación. Y si simplemente padeces de <b>picor en la piel</b>, nuestra gama de <b>Halibut picor en la piel</b> te ofrece la mejor solución para suavizarlo y aliviar las molestias. Con <b>Halibut dale vida a tu piel.</b></p>
                                        </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
<section class="c-find__section bg-gradient--primary">
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-10 mx-auto">
                <div class="c-find__box text-center">
                                        
                        <p class="h4 c-find__lead">Localiza tu farmacia más cercana o compra online</p>
                        
                    <div class="c-find__buttons">
                        <form action="/donde-comprar/"
                            method="get" class="c-find__form">
                            <div class="input-group c-find__input-c">
                                <input id="input-cp" type="text" name="postal_code" inputmode="decimal"
                                    class="form-control c-find__input" placeholder="Introduce tu código postal"
                                    aria-label="Introduce tu código postal" aria-describedby="btn-localizar" required>
                                <div class="input-group-append">
                                    <button class="btn btn-primary btn-icon btn-icon--square" type="submit" id="btn-localizar"><span class="icon icon-marker"></span></button>
                                </div>
                            </div>
                        </form> 
                        <a href="#modal-buy" data-toggle="modal" class="btn btn-primary btn-icon c-find__modal-btn"><span>Comprar online</span> <i class="icon icon-cart"></i> </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<div class="modal fade modal-buy c-buy__modal" id="modal-buy" tabindex="-1" role="dialog" aria-labelledby="modal-buy">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="text-right">
                <button type="button" class="modal__close-btn" data-dismiss="modal" aria-label="Close">
                    <i class="icon icon-close"></i>
                </button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <div class="row">
                        <div class="col">
                            <p class="c-buy__modal-title ">Compra online</p>
                        </div>
                    </div>
                    <div class="row c-buy__stores">
                        
                            <div class="col-12 col-md-6 c-buy__store">
                                
                                <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/dosfarma.2e16d0ba.fill-202x43.png" width="172" height="38" alt="" aria-describedby="" class="lazy img-fluid mb-2 mb-md-4">
                                <a href="https://www.dosfarma.com/halibut?utm_medium=referencias_marcas&amp;utm_source=uriach&amp;utm_campaign=landing_marca_halibut&amp;utm_content=43966" target="_blank" title="https://www.dosfarma.com/halibut?utm_medium=referencias_marcas&amp;utm_source=uriach&amp;utm_campaign=landing_marca_halibut&amp;utm_content=43966" class="btn btn-primary btn-icon c-buy__btn">
                                    <span class="btn__text">Comprar</span>
                                    <span class="icon icon-cart"></span>
                                </a>
                            </div>
                        
                            <div class="col-12 col-md-6 c-buy__store">
                                
                                <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/Logo_Farmacias_direct_3.5.2e16d0ba.fill-202x43.png" width="202" height="43" alt="" aria-describedby="" class="lazy img-fluid mb-2 mb-md-4">
                                <a href="https://www.farmaciasdirect.com/productos/halibut-287?utm_source=Halibut.es&amp;utm_medium=labs-referral&amp;utm_campaign=Halibut-BuyButton" target="_blank" title="https://www.farmaciasdirect.com/productos/halibut-287?utm_source=Halibut.es&amp;utm_medium=labs-referral&amp;utm_campaign=Halibut-BuyButton" class="btn btn-primary btn-icon c-buy__btn">
                                    <span class="btn__text">Comprar</span>
                                    <span class="icon icon-cart"></span>
                                </a>
                            </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
    
        <div class="c-related-posts">
            <div class="container">
                <h2 class="text-center mb-25x mb-sm-5">Consejos para tu piel</h2>
                <div class="c-related-posts__slider" data-height="full">
                    
                    <a href="/blog/consejos-piel-irritada/cuidados-de-la-piel-en-invierno/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/cuidados-de-la-piel-en-invierno-02.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/cuidados-de-la-piel-en-invierno-02.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel irritada</span>
                                <p class="text--lg text--fw-sb">Cuidados de la piel en invierno</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="iunos">A continuación, te daremos algunos consejos para cuidar la piel en invierno que te ayudarán a proteger tu piel frente a las agresiones de agentes externos durante los meses de frío.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-piel-atopica/que-es-el-microbioma/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/que-es-el-microbioma.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/que-es-el-microbioma.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel atópica</span>
                                <p class="text--lg text--fw-sb">Microbioma: ¿qué es y cómo cuidarlo?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="8i3nc">El microbioma está formado por millones de microorganismos que contribuyen a que tu piel se mantenga sana, resistente y brillante.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-picor-piel/picores-en-el-cuerpo-por-la-noche/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/picores-en-el-cuerpo-por-la-noche.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/picores-en-el-cuerpo-por-la-noche.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para el picor de piel</span>
                                <p class="text--lg text--fw-sb">Picores en el cuerpo por la noche: ¿por qué se producen y cómo tratarlos?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="apm7u">Los picores en el cuerpo por la noche se deben en la mayoría de los casos a una afección cutánea.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-piel-irritada/escoceduras-bebes/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/escoceduras-bebes.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/escoceduras-bebes.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel irritada</span>
                                <p class="text--lg text--fw-sb">¿Cómo curar y prevenir las escoceduras de los bebés?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="56wo4">Si bien la recomendación obvia para curar las escoceduras del pañal es aplicar una buena crema para escoceduras de bebés, esto se debe complementar con otros pasos para lograr resultados más rápidos.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-piel-atopica/dermatitis-atopica-brote-agudo/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/brote-de-atopia.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/brote-de-atopia.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel atópica</span>
                                <p class="text--lg text--fw-sb">Dermatitis atópica: brote agudo ¿qué hacer y cómo aliviarlo?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="akf2u">La dermatitis atópica es una enfermedad de la piel que aparece generalmente en la infancia y que se puede prolongar hasta la edad adulta.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-picor-piel/como-aliviar-el-picor-de-los-mosquitos/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/como-aliviar-el-picor-de-los-mosqu.2e16d0ba.fill-394x221.png" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/como-aliviar-el-picor-de-los-mosqu.2e16d0ba.fill-394x221.png" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para el picor de piel</span>
                                <p class="text--lg text--fw-sb">¿Cómo aliviar el picor de los mosquitos?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="kudlp">Si los mosquitos te han picado, no pasa nada. Ten en cuenta una serie de consejos para aliviar el picor de las picaduras de mosquito.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-piel-irritada/rozaduras-zapatillas-deportivas/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/rozaduras-zapatillas.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/rozaduras-zapatillas.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel irritada</span>
                                <p class="text--lg text--fw-sb">¿Cómo evitar las rozaduras al estrenar zapatillas deportivas y cómo curarlas si aparecen?</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="zykq2">Las rozaduras son consideradas un problema bastante común entre las personas que corren, trotan o caminan.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-piel-atopica/que-es-dermatitis-atopica/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/4340dd75e0e69e128f9f0ed17f5d1efc.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/4340dd75e0e69e128f9f0ed17f5d1efc.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para la piel atópica</span>
                                <p class="text--lg text--fw-sb">Qué es la dermatitis atópica y la importancia de su cuidado diario</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="z7vnl">En la sociedad en la que vivimos, el estado y la apariencia en nuestra piel puede contribuir al bienestar físico y mental. Esto se relaciona con la función estética de la piel. </p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                    <a href="/blog/consejos-picor-piel/que-es-prurito-sintomas-causas-tratamiento/">
                        <article class="card c-posts__card">
                            
                            <img data-lazy="https://storage.googleapis.com/statics-pro-uriach-web/images/prurito.2e16d0ba.fill-394x221.jpg" width="394" height="221" alt="https://storage.googleapis.com/statics-pro-uriach-web/images/prurito.2e16d0ba.fill-394x221.jpg" class="card-img-top img-fluid">
                            <div class="card-body">
                                <span class="tag tag--secondary">Consejos para el picor de piel</span>
                                <p class="text--lg text--fw-sb">Prurito: síntomas, causas y tratamiento</p>
                                
                                    <div class="text--sm text--fw-l text-light">
                                        <p><p data-block-key="tzs4y">Cuando una persona siente que una zona de su cuerpo le pica y, en consecuencia, se rasca, se ve como un hecho totalmente normal, sin embargo, no es habitual asignar el nombre correspondiente a este proceso.</p></p>
                                    </div>
                                    
                            </div>
                        </article>
                    </a>
                    
                </div>
                
                <div class="text-center mt-2x mt-sm-0">
                    <a href="/blog/" class="link link--md">Todos los artículos</a>
                </div>
                
            </div>
        </div>
    
    





<section id="newsletter" class="c-newsletter">
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-10 col-lg-5 offset-md-1 offset-lg-0">
                
                    
                    <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/DataCapture02.2e16d0ba.fill-533x300.jpg" width="533" height="300" alt="DataCapture02.jpg" class="lazy img-fluid c-newsletter__img" >
                
            </div>
            <div class="col-12 col-md-10 offset-md-1 col-lg-5 offset-lg-1">
                <form id="newsletter-form" class="c-newsletter__form" action="https://cl.s50.exct.net/DEManager.aspx" accept-charset="utf-8" method="post">
                    <input type="hidden" name="_clientID" value="510000854" />
                    <input type="hidden" name="_deExternalKey" value="DE_data_capture_halibut" />
                    <input type="hidden" name="_action" value="add" />
                    <input type="hidden" name="_successURL" value="https://www.halibut.es/?newsletter=ok" />
                    <input type="hidden" name="_errorURL" value="https://www.halibut.es/?newsletter=ko" />
                    <input type="hidden" name="Origen" value="https://www.halibut.es/">
                    <div class="c-newsletter__data">       
                        <p class="h4 c-newsletter__title">¿Quieres recibir consejos sobre el cuidado de tu piel?</p>

                        <div class="c-input-text form-group">
                            <input type="text" id="name" name="Nombre" class="form-control c-icon__input" placeholder="Tu nombre completo">
                            <label for="" class="c-icon__label">
                                <span class="icon icon-user"></span>
                            </label>
                        </div>
                        <div class="c-input-text form-group">
                            <input type="text" id="email" name="Email" class="form-control c-icon__input" placeholder="Tu email">
                            <label for="" class="c-icon__label">
                                <span class="icon icon-mail"></span>
                            </label>
                        </div>
                        <div class="form-check">
                            <input id="consent" type="checkbox" name="Permite_com" value="true" class="form-check-input">
                            <label for="consent" class="form-check-label text-light">
                                Sí, acepto la ley de <a href="/politica-de-privacidad/" target="_blank">política de privacidad</a> y quiero recibir descuentos, ofertas y novedades sobre la marca
                                
                                    <span class="c-newsletter__tooltip" rel="tooltip" data-toggle="tooltip" data-placement="bottom" data-html="true" title='<p>Información básica de Protección de Datos: El Responsable del Tratamiento de sus datos es URIACH CONSUMER HEALTHCARE, S.L., con la finalidad de gestionar su suscripción a la newsletter, así como la gestión de envío de la misma. Y en el caso que lo consienta, para remitirle publicidad. Tiene el derecho de acceder, rectificar y suprimir los datos, así como otros derechos detallados en la <a href="https://www.halibut.es/politica-de-privacidad/">política de privacidad</a>.</p>'> 
                                        <span class="icon icon-info"></span>
                                    </span>
                                
                            </label>
                        </div>
                        <p class="form__text-error my-3">Hay algún problema con tus datos, revisa el formulario</p> 
                        <button type="submit" class="btn btn-primary w-100 mt-3" value="Subscribe">Subscríbete</button>
                    </div>
                    <div class="c-newsletter__thanks">
                        <div class="row">
                            <div class="col-12 mx-auto">
                                <div class="c-newsletter__message-content">
                                    <span class="c-newsletter__message-icon icon icon-check-circle text-success"></span>
                                    <p class="h2 mb-2x">¡Bien! Te has suscrito a nuestra newsletter</p>
                                    <p class="text--md">En breve te enviaremos noticias y contenidos que te interesan</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="c-newsletter__ko">
                        <div class="row">
                            <div class="col-12 mx-auto">
                                <div class="c-newsletter__message-content">
                                    <span class="c-newsletter__message-icon icon icon-error text-danger"></span>
                                    <p class="h2 mb-2x">Ups! Algo ha fallado</p>
                                    <p class="text--md">Por favor, inténtalo más tarde</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
    
    
        



<script type="text/javascript">
    
        var modal_time = '';
    
   var modal_scroll = 25;
   function readCookie(name) {
        var nameEQ = encodeURIComponent(name) + "=";
        var ca = document.cookie.split(';');
        for (var i = 0; i < ca.length; i++) {
            var c = ca[i];
            while (c.charAt(0) === ' ') c = c.substring(1, c.length);
            if (c.indexOf(nameEQ) === 0) return decodeURIComponent(c.substring(nameEQ.length, c.length));
        }
        return null;
    }
    var analyticCookies = readCookie('analyticCookie');
   if(readCookie('modal_blog')){
       var opened = true;
   }else{
       var opened = false;
   }
</script>
<div class="modal fade modal-datacapture px-0" id="modal-datacapture" tabindex="-1" role="dialog" aria-labelledby="modal datacapture">
    <div class="modal-dialog modal-md modal-dialog-centered flex-column justify-content-center" role="document">	
        <div class="modal-content">
            <div class="modal-body text-center">
                <div class="container">
                    <button type="button" class="modal__close-btn align-self-end" data-dismiss="modal" aria-label="Close">
                        <i class="icon icon-close text-primary text--md"></i>
                    </button>
                    <div class="row">
                        <div class="col-12">
                            <div class="modal-newsletter-form">
                                <p class="text--xl text--fw-sb text-md-left text-center mb-4">¿Quieres conocer todas las novedades de Halibut?</p>
                            </div>
                            <form id="newsletter-form" class="c-newsletter__form" action="https://cl.s50.exct.net/DEManager.aspx" accept-charset="utf-8" method="post">
                                <input type="hidden" name="_clientID" value="510000854" />
                                <input type="hidden" name="_deExternalKey" value="DE_PP_HALIBUT" />
                                <input type="hidden" name="_action" value="add" />
                                <input type="hidden" name="_successURL" value="https://www.halibut.es/?newsletter-modal=ok" />
                                <input type="hidden" name="_errorURL" value="https://www.halibut.es/?newsletter-modal=ko" />
                                <input type="hidden" name="origin_url" value="https://www.halibut.es/" />
                                <div class="modal-newsletter-form">
                                    <div class="mb-2">
                                        <div class="c-input-text form-group w-100 mr-sm-2x">
                                            <input type="text" class="form-control" id="name" name="nombre" placeholder="Nombre y apellidos" style="background-image: url('https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/sobre.png')">
                                        </div>
                                        <div class="c-input-text form-group w-100">
                                            <input type="text" class="form-control" id="email" name="email" placeholder="Email" style="background-image: url('https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/persona.png')">
                                        </div>
                                    </div>
                                    <div class="mb-19x">
                                        <div class="form-check text-left">
                                            <input id="webform_consent" type="checkbox" name="condiciones_legales" value="true" class="form-check-input">
                                            <label for="webform_consent" class="form-check-label text-left">
                                                He leído y acepto la política de privacidad.
                                                
                                                    <span class="c-newsletter__tooltip" rel="tooltip" data-toggle="tooltip" data-placement="bottom" data-html="true" title='<p data-block-key="8dl0q">Información básica de Protección de Datos: El Responsable del Tratamiento de sus datos es URIACH CONSUMER HEALTHCARE, S.L., con la finalidad de gestionar su suscripción a la newsletter, así como la gestión de envío de la misma. Y en el caso que lo consienta, para remitirle publicidad. Tiene el derecho de acceder, rectificar y suprimir los datos, así como otros derechos detallados en la <a href="https://pro-aquilea-pt.i2tic.com/politica-privacidad/"><b>política de privacidad</b></a>.</p>' target="_blank"> 
                                                        <picture>
                                                            <img src="https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/Info_blue.png" alt="legal" class="legal img-fluid">
                                                        </picture>
                                                    </span>
                                                
                                            </label>
                                        </div>
                                        <div class="form-check text-left mt-3">
                                            
                                        </div>
                                    </div>
                                    <!-- Mensaje de error del form -->
                                    <!-- Mensaje de error del form -->
                                    <p class="form__text-error mb-25x">Hay algún problema con tus datos, revisa el formulario</p>
                                    <div class="row mt-4">
                                        <div class="col-12">
                                            <button type="submit" c class="btn btn-primary w-100" value="Subscribe">Suscribirme a la newsletter</button>
                                        </div>
                                    </div>
                                </div>
                                <div class="c-newsletter__thanks" style="display: none;">
                                    <div class="row">
                                        <div class="col-12 mx-auto">
                                            <div class="c-newsletter__thanks-content text-left">
                                                <img src="https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/ok_shape.png" />
                                                <p class="text--xl text--fw-sb my-3">¡Hemos registrado tu subscripción!</p>
                                                <p class="text--sm text--fw-l ">Pronto recibirás artículos de tu interés y novedades sobre Halibut.</p>
                                                <div class="row mt-4">
                                                    <div class="col-12">
                                                        <button type="button" c class="btn btn-primary w-100 mt-4" data-dismiss="modal" aria-label="Close">Cerrar</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                 <div class="c-newsletter__ko" style="display: none;">
                                    <div class="row">
                                        <div class="col-12 mx-auto">
                                            <div class="c-newsletter__thanks-content text-left">
                                                <img src="https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/close-big.png" />
                                                <p class="text--xl text--fw-sb my-3">¡Ups, algo ha fallado!</p>
                                                <p class="text--sm text--fw-l ">Por favor inténtalo de nuevo.</p>
                                                <div class="row mt-4">
                                                    <div class="col-12">
                                                        <button type="button" c class="btn btn-primary w-100 mt-4" data-dismiss="modal" aria-label="Close">Cerrar</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
    

        
        
            






<footer class="m-footer">
    <div class="container">
        <div class="m-footer__c">
            <div class="row">
                <div class="col-12 col-md-3">
                    
<ul class="m-footer__list">
       
        <li class="m-footer__list-item">
            <a href="/piel-irritada/" class="m-footer__link">Piel irritada</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/piel-atopica/" class="m-footer__link">Piel atópica</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/picor-de-piel/" class="m-footer__link">Picor de piel</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/donde-comprar/" class="m-footer__link">Dónde comprar</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/blog/" class="m-footer__link">Blog</a>
        </li>
    
</ul>
                </div>
                <div class="col-12 col-md-3">
                    
<ul class="m-footer__list">
       
        <li class="m-footer__list-item">
            <a href="/profesionales/" class="m-footer__link" onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;profesionales&#x27;, &#x27;eAction&#x27;: &#x27;profesionales_click&#x27;, &#x27;eLabel&#x27;: &#x27;profesionales_click footer&#x27; });">Profesionales</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/preguntas-frecuentes/" class="m-footer__link" onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;faqs&#x27;, &#x27;eAction&#x27;: &#x27;faqs_click&#x27;, &#x27;eLabel&#x27;: &#x27;faqs_click footer&#x27; });">FAQs</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/contacto/" class="m-footer__link" onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;contacto&#x27;, &#x27;eAction&#x27;: &#x27;contacto_click&#x27;, &#x27;eLabel&#x27;: &#x27;contacto_click footer&#x27; });">Contacto</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="https://uriachcontigo.com/" class="m-footer__link" onclick="dataLayer.push({ &#x27;event&#x27;: &#x27;uriach&#x27;, &#x27;eAction&#x27;: &#x27;uriach_click&#x27;, &#x27;eLabel&#x27;: &#x27;uriach_click uriach contigo&#x27; });">Área Farmaceúticos</a>
        </li>
    
</ul>
                </div>
                <div class="col-12 col-md-3">
                    
<ul class="m-footer__list">
       
        <li class="m-footer__list-item">
            <a href="/politica-de-privacidad/" class="m-footer__link">Política de privacidad</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/politica-de-cookies/" class="m-footer__link">Política de Cookies</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="/aviso-legal/" class="m-footer__link">Aviso Legal</a>
        </li>
       
        <li class="m-footer__list-item">
            <a href="#cookies-config" class="m-footer__link">Configurar cookies</a>
        </li>
    
</ul>
                </div>
                <div class="col-12 col-md-3 col-xl-2 text-center">
                    
                        <a href="/" target="_blank" class="m-footer__logo" onclick="dataLayer.push({'event': 'halibut', 'eAction': 'halibut_click', 'eLabel': 'halibut_click halibut logo footer'});">
                            
                            <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/images/halibut-logo-frase.original.png" alt="logo uriach" class="lazy img-fluid">
                        </a>
                        <ul class="c-social-icons">
                            
                                <li>
                                    <a href="https://www.facebook.com/halibutspain" target="_blank" title="facebook" onclick="dataLayer.push({'event': 'redes sociales', 'eAction': 'facebook_follow', 'eLabel': 'facebook_follow footer'});">
                                        <span class="icon icon-facebook-filled"></span>
                                    </a>
                                </li>
                            
                            
                                <li>
                                    <a href="https://www.instagram.com/halibut_es/" target="_blank" title="instagram" onclick="dataLayer.push({'event': 'redes sociales', 'eAction': 'instagram_follow', 'eLabel': 'instagram_follow footer'});">
                                        <span class="icon icon-instagram"></span>
                                    </a>
                                </li>
                            
                            
                        </ul>
                    
                </div>
            </div>
            
                <div class="row">
                    <div class="col-12 col-md-8">
                        <p class="m-footer__legal">©Halibut.es es una web de Uriach. Todos los derechos reservados.</p>
                    </div>
                </div>
            
            
                <button role="button" title="Abrir footer corporativo" class="c-footer-uriach__button">
                    
                    <img data-src="https://storage.googleapis.com/statics-pro-uriach-web/halibut/images/uriach_logo.svg" alt="logo uriach" class="lazy img-fluid">
                    <span class="icon icon-chevron-up"></span>
                </button>
            
        </div>
    </div>

    
    <div class="c-footer-uriach__divider">
        <svg class="c-footer-uriach__divider--deco" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 31.3 8.53"><defs><style>.cls-1{fill:#f6c41c;}</style></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><polygon class="cls-1" points="26.33 8.53 17.82 0 13.35 0 21.87 8.53 26.33 8.53"/><polygon class="cls-1" points="31.3 8.53 31.3 4.4 26.86 0.02 22.37 0 30.93 8.53 31.3 8.53"/><path class="cls-1" d="M4,8.53H8.54L0,0V1.68C.06,2.75.17,3.81.33,4.85Z"/><polygon class="cls-1" points="17.4 8.53 8.88 0 4.41 0 12.93 8.53 17.4 8.53"/></g></g></svg>
        <div class="c-footer-uriach"> 
            <svg class="c-footer-uriach--deco deco-d" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 125.22 114.61"><defs><style>.cls-1{fill:none;}.cls-2{opacity:0.3;}.cls-3{clip-path:url(#clip-path);}.cls-4{clip-path:url(#clip-path-2);}.cls-5{fill:#fff;}</style><clipPath id="clip-path"><rect class="cls-1" width="125.22" height="114.61"/></clipPath><clipPath id="clip-path-2"><rect class="cls-1" x="23.46" y="40.7" width="61.06" height="29.75"/></clipPath></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g class="cls-2"><g class="cls-3"><rect x="9.4" y="102.1" width="12.51" height="12.51"/><path d="M62.61,63a31.31,31.31,0,0,1-31.3,31.33h31.3Z"/><path d="M125.22,94.28A31.3,31.3,0,0,0,93.92,63V94.28Z"/><path d="M64.51,10.89,83.09,29.41A31.44,31.44,0,0,1,64.51,10.89M93.92,31.27,62.62,0V1.68c.06,1.07.17,2.13.33,3.17L89.15,31a29.94,29.94,0,0,0,3.69.33h1.08Zm0-26.87L89.47,0,85,0l8.94,8.9Zm0,22.51V22.44L71.49,0H67Zm0-13.4L80.43,0H76l18,18Z"/><path d="M31.3,45.92V31.3A31.3,31.3,0,0,0,0,62.61H14.46A16.76,16.76,0,0,1,31.3,45.92"/></g></g><g class="cls-2"><g class="cls-4"><path class="cls-5" d="M39.15,62.61a7.85,7.85,0,1,1-7.84-7.85,7.84,7.84,0,0,1,7.84,7.85"/><rect class="cls-5" x="72.01" y="40.7" width="12.51" height="12.51"/></g></g></g></g></svg>
            <svg class="c-footer-uriach--deco deco-m" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 86.75 57.01"><defs><style>.cls-1{fill:none;}.cls-2{opacity:0.3;}.cls-3{clip-path:url(#clip-path);}.cls-4{fill:#fff;}.cls-5{clip-path:url(#clip-path-2);}</style><clipPath id="clip-path"><rect class="cls-1" x="27.87" y="25.71" width="37.78" height="18.41"/></clipPath><clipPath id="clip-path-2"><rect class="cls-1" width="91.04" height="91.28"/></clipPath></defs><g id="Capa_2" data-name="Capa 2"><g id="Capa_1-2" data-name="Capa 1"><g class="cls-2"><g class="cls-3"><path class="cls-4" d="M37.58,39.27a4.86,4.86,0,1,1-4.85-4.86,4.85,4.85,0,0,1,4.85,4.86"/><rect class="cls-4" x="57.91" y="25.71" width="7.74" height="7.74"/></g></g><g class="cls-2"><g class="cls-5"><rect x="78.48" y="83.54" width="7.74" height="7.74"/><rect y="5.82" width="7.74" height="7.74"/><path d="M52.3,39A19.38,19.38,0,0,1,32.93,58.34H52.3Z"/><path d="M91,58.34A19.36,19.36,0,0,0,71.67,39V58.34Z"/><path d="M53.47,6.74,65,18.2A19.46,19.46,0,0,1,53.47,6.74m18.2,12.61L52.3,0V1a18.07,18.07,0,0,0,.2,2L68.72,19.16a18.93,18.93,0,0,0,2.28.21h.67Zm0-16.63L68.92,0H66.14l5.53,5.51Zm0,13.93V13.89L57.79,0H55Zm0-8.29L63.32,0H60.55L71.67,11.12Z"/><path d="M32.92,28.41v-9A19.37,19.37,0,0,0,13.56,38.74H22.5A10.38,10.38,0,0,1,32.92,28.41"/></g></g></g></g></svg>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 col-md-8 order-12 order-md-1">
                        <p class="c-footer-uriach__address"><span class="icon icon-location mr-2"></span>Edifici Green, Avinguda de la Generalitat 163-167, Sant Cugat del Vallès · 08174 · Barcelona · Spain</p>
                        <div class="c-footer-uriach__info">
                            <p class="c-footer-uriach__copyright">Uriach.com Todos los derechos reservados.</p>
                            <ul class="list-divider list-divider--rounded c-footer-uriach__info-list">
                                <li>
                                    <a href="http://www.uriach.com/aviso-legal/" target="_blank">Aviso Legal</a>
                                </li>
                        
                                <li>
                                    <a href="http://www.uriach.com/politica-de-privacidad/" target="_blank">Política de privacidad</a>
                                </li>
                            
                                <li>
                                     <a href="https://www.uriach.com/politica-de-cookies/" target="_blank">Política de cookies</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-12 col-md-4 order-1 order-md-12">
                        <div class="c-footer-uriach__links">
                            <a href="https://www.uriach.com" class="c-footer-uriach__uriach-logo" onclick="dataLayer.push({'event': 'uriach', 'eAction': 'uriach_click', 'eLabel': 'uriach_click uriach logo footer'});" target="_blank">Uriach.com</a>
                            <ul class="list-inline">
                                <li class="list-inline-item">
                                    <a href="https://twitter.com/Uriach" onclick="dataLayer.push({'event': 'uriach', 'eAction': 'uriach_redes sociales', 'eLabel': 'uriach_redes sociales twitter'});" target="_blank"><span class="icon icon-twitter-filled"></span></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.linkedin.com/company/grupo-uriach" onclick="dataLayer.push({'event': 'uriach', 'eAction': 'uriach_redes sociales', 'eLabel': 'uriach_redes sociales linkedin'});" target="_blank"><span class="icon icon-linkedin-filled"></span></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.youtube.com/user/Grupouriach" onclick="dataLayer.push({'event': 'uriach', 'eAction': 'uriach_redes sociales', 'eLabel': 'uriach_redes sociales youtube'});" target="_blank"><span class="icon icon-youtube-filled"></span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
</footer>




<div id="cookies-block" class="modalcookies">
	<div class="modalcookies-window">
		
		<h4 class="c-section__title">En Halibut,<br>tu privacidad es lo primero</h4>
		<p class="text--smd mb-sm-5 mb-4">Le informamos que, a través de esta página web gestionada por URIACH CONSUMER HEALTHCARE, S.L. (en adelante, “URIACH”) utilizamos cookies técnicas, de personalización, analíticas para analizar los hábitos de navegación en la página web, publicitarias para gestionar de forma eficaz el contenido publicitario que le mostramos, y de publicidad comportamental para mostrarle contenido acorde con sus intereses. Para obtener más información lea nuestra <a href="/politica-de-cookies/">Política de Cookies</a>. Pulse en “Rechazar” para deshabilitar las cookies o en “Configurar cookies” para personalizarlas. Si pulsa en “Aceptar”, aceptará su uso.</p>
		<div class="botonera_modalcookies">
			<div class="row">
				<div class="col-12 col-md-4 d-flex justify-content-center">
					<a href="#" onclick="prefCookie(event)" class="conf_cookies align-self-center mb-4 mb-md-0">Configurar cookies</a>
				</div>
        <div class="col-12 col-md-4">
          <button onclick="rejectCookies()" class="mb-3 mb-md-0 btn btn-primary btn--centered reject-btn d-block d-md-inline-flex w-100 justify-content-center align-items-center">Rechazar</button>
        </div>
				<div class="col-12 col-md-4">
					<button onclick="aceptarCookies()" class="btn btn-primary btn--centered aceptar d-block d-md-inline-flex w-100 justify-content-center align-items-center">Aceptar</button>
				</div>
			</div>
		</div>
    </div>
</div>
<div id="cookies-conf-block" class="modalcookies">
	<div class="modalcookies-window">
		<div class="cookie_box">
			<span onclick="closeCookies()" class="close-button icon-pi-cross" id="close-cookies">
				<span class="icon icon-arrow-left"></span>
			</span>
			<h4 class="c-section__title d-inline">Configura tus cookies</h4>
			<p>Desde este panel de configuración usted puede configurar el uso de cookies de la página web. Para más información consulte nuestra <a href="/politica-de-cookies/">Política de cookies</a>.</p>
			<div class="bloque_acordeon">
				<div class="acordeon_head">
					<span class="icon-toggle icon-arrow-down"></span>
					<p>Cookies técnicas (obligatorias)</p>
					<input onclick="toggleCookies(event)" type="checkbox" name="tecnicas" id="tecnicas" data-name="sessionCookie" checked disabled>
				</div>
				<div class="acordeon_body">
					<div class="mdgov_OverflowTable">
						<table data-role="table" class="ui-responsive table-stripe ui-table ui-table-reflow">
							<thead>
								<tr>
									<th scope="col">Cookie</th>
									<th scope="col">Propietario</th>
									<th scope="col">Fecha de caducidad</th>
									<th scope="col">Categoría propia / terceros</th>
									<th scope="col">Finalidad</th>
									<th scope="col">Tipo</th>
								</tr>
							</thead>
							<tbody>
								<tr scope="row">
									<td>
										<b class="ui-table-cell-label">Cookie</b>
										<span>sessionCookie</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Propietario</b>
										<span>URIACH</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Fecha de caducidad</b>
										<span>12 meses</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Categoría propia / terceros</b>
										<span>Propia</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Finalidad</b>
										<span>Seguimiento de las preferencias de las cookies elegidas por el usuario en el Sitio Web</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Tipo</b>
										<span>Personalización</span>
									</td>
								</tr>
								<tr scope="row">
									<td>
										<b class="ui-table-cell-label">Cookie</b>
										<span>personalizacionCookie</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Propietario</b>
										<span>URIACH</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Fecha de caducidad</b>
										<span>12 meses</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Categoría propia / terceros</b>
										<span>Propia</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Finalidad</b>
										<span>Seguimiento de las preferencias de las cookies elegidas por el usuario en el Sitio Web</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Tipo</b>
										<span>Personalización</span>
									</td>
								</tr>
								<tr scope="row">
									<td>
										<b class="ui-table-cell-label">Cookie</b>
										<span>analyticCookie</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Propietario</b>
										<span>URIACH</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Fecha de caducidad</b>
										<span>12 meses</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Categoría propia / terceros</b>
										<span>Propia</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Finalidad</b>
										<span>Seguimiento de las preferencias de las cookies elegidas por el usuario en el Sitio Web</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Tipo</b>
										<span>Personalización</span>
									</td>
								</tr>
								<tr scope="row">
									<td>
										<b class="ui-table-cell-label">Cookie</b>
										<span>publicidadCookie</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Propietario</b>
										<span>URIACH</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Fecha de caducidad</b>
										<span>12 meses</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Categoría propia / terceros</b>
										<span>Propia</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Finalidad</b>
										<span>Seguimiento de las preferencias de las cookies elegidas por el usuario en el Sitio Web</span>
									</td>
									<td>
										<b class="ui-table-cell-label">Tipo</b>
										<span>Personalización</span>
									</td>
								</tr>
							</tbody>
						</table>
					</div>	
				</div>
			</div>
			<div class="bloque_acordeon">
				<div class="acordeon_head">
					<span class="icon-toggle icon-arrow-down"></span>
					<p>Cookies de personalización</p>
					<input onclick="toggleCookies(event)" type="checkbox" name="personalizacion" id="personalizacion" data-name="personalizacionCookie">
				</div>
				<div class="acordeon_body">
					<ul>
						<li>Podrá acceder al servicio en función de características predeterminadas como podrían ser el tipo de navegador, el idioma, la configuración, etc.</li>
					</ul>
				</div>
			</div>
			<div class="bloque_acordeon">
				<div class="acordeon_head">
					<span class="icon-toggle icon-arrow-down"></span>
					<p>Cookies de análisis</p>
					<input onclick="toggleCookies(event)" type="checkbox" name="analiticas" id="analiticas" data-name="analyticCookie">
				</div>
				<div class="acordeon_body">
					<ul>
						<li>Indicarle cuándo fue la última vez que inició sesión en la página web.</li>
						<li>Compartir información con asociados para ofrecerle un servicio en nuestra página web. La información compartida solo se utilizará para ofrecer el servicio, el producto o la función, y nunca para otros propósitos.</li>
						<li>Recopilar información estadística sobre la navegación en la página web.</li>
					</ul>
				</div>
			</div>
			<div class="bloque_acordeon">
				<div class="acordeon_head">
					<span class="icon-toggle icon-arrow-down"></span>
					<p>Cookies publicitarias</p>
					<input onclick="toggleCookies(event)" type="checkbox" name="publicidad" id="publicidad" data-name="publicidadCookie">
				</div>
				<div class="acordeon_body">
					<ul>
						<li>Publicitarias: Nos permiten gestionar de forma eficaz la oferta de los espacios publicitarios de la página web. Permiten medir el rendimiento de nuestros anuncios y limitar las veces que se los mostramos.</li>
						<li>Comportamentales: Nos permiten mostrarle contenidos adecuados a sus gustos e intereses, tanto en nuestra página web como en las de terceros.</li>
					</ul>
				</div>
			</div>
			<div class="botonera_cookies">
				<div class="row">
					<div class="col-6 d-flex justify-content-center">
						<a href=""# onclick="prefSave(event)" class="pref_cookie align-self-center">Guardar preferencias</a>
					</div>
					<div class="col-6 d-flex">
						<button onclick="aceptarCookies()" class="btn btn-primary aceptar_all">Aceptar todas</button>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
	function toggleCookies(event) {
		event.stopPropagation();
	}
	var acc = document.getElementsByClassName("acordeon_head");
	var i;
	for (i = 0; i < acc.length; i++) {
		acc[i].addEventListener("click", function() {
			this.classList.toggle("active");
			var panel = this.nextElementSibling;
			if (panel.style.display === "block") {
				panel.style.display = "none";
			} else {
				panel.style.display = "block";
			}
		});
	}
	function readCookie(name) {
        var nameEQ = encodeURIComponent(name) + "=";
        var ca = document.cookie.split(';');
        for (var i = 0; i < ca.length; i++) {
            var c = ca[i];
            while (c.charAt(0) === ' ') c = c.substring(1, c.length);
            if (c.indexOf(nameEQ) === 0) return decodeURIComponent(c.substring(nameEQ.length, c.length));
        }
        return null;
    }
    if(readCookie('analyticCookie') === 'true'){
        console.log('carga código GTM');
    }
	function showmodalcookiesCookies(){
		document.getElementById('cookies-block').classList.add('open');
    }
	function prefCookie(e) {
		e.preventDefault();
		document.getElementsByTagName('html')[0].style.overflow = 'hidden';
		document.getElementById('cookies-conf-block').classList.add('open');
		document.body.classList.add('no_scroll');
	}
	function closeCookies() {
    document.getElementsByTagName('html')[0].style.overflow = 'auto';
		document.getElementById('cookies-conf-block').classList.remove('open');
    document.getElementById('cookies-block').classList.add('open');
    document.body.classList.remove('no_scroll');
	}
	var pathUrl = document.location.pathname;
	// Funcionalidad de las cookies    	
	var sessionCookie = readCookie('sessionCookie');
	var analyticCookie = readCookie('analyticCookie');
	var personalizacionCookie = readCookie('personalizacionCookie'); 
	var publicidadCookie = readCookie('publicidadCookie'); 
	//Comprobamos si tenemos la cookie de analítica
	if((analyticCookie === null)){
	    showmodalcookiesCookies();
	}
	//técnica
	if(!sessionCookie){
	    //Creamos cookie sesion si no existe
	    setCookie('sessionCookie', true, 365);
	}
	function checkAll() {
	    var checkboxes = document.querySelectorAll(('#cookies-conf-block input[type=checkbox]:not([disabled])'));
		for (var i = 0; i < checkboxes.length; i+=1) {
			checkboxes[i].checked = true;
			var cookieName = checkboxes[i].getAttribute('data-name');
			setCookie(cookieName, true, 365);
			cookieName = readCookie(cookieName);
		}
	}
	function setCookie(name, value, days) {
	    var expires;
	    
	    if (days) {
	        var date = new Date();
	        date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
	        expires = "; expires=" + date.toGMTString();
	    } else {
	        expires = "";
	    }
	    
	    document.cookie = encodeURIComponent(name) + "=" + encodeURIComponent(value) + expires + "; path=/";
	}
	function readCookie(name) {
	    var nameEQ = encodeURIComponent(name) + "=";
	    var ca = document.cookie.split(';');
	    for (var i = 0; i < ca.length; i++) {
	        var c = ca[i];
	        while (c.charAt(0) === ' ') c = c.substring(1, c.length);
	        if (c.indexOf(nameEQ) === 0) return decodeURIComponent(c.substring(nameEQ.length, c.length));
	    }
	    return null;
	}
  function showCookies() {
		document.body.classList.add('no_scroll');
		document.getElementsByTagName('html')[0].style.overflow = 'hidden';
		document.getElementById('cookies-conf-block').classList.add('open');
        return false;
    }
	//meter gtm al aceptar
	function launchAnalytics() {
        console.log('launchAnalytics');
    }
    //Si el usuario clica en aceptar todas, se aceptan todas las cookies.
    function aceptarCookies() {
	    document.getElementById('cookies-block').classList.remove('open');
	    document.getElementById('cookies-conf-block').classList.remove('open');
	    document.getElementsByTagName('html')[0].style.overflow = 'auto';
	    document.body.classList.remove('no_scroll');
	    checkAll();
        //return false;
	}
  //reject cookies
  function rejectCookies() {
    document.getElementById('cookies-block').classList.remove('open');
    document.getElementById('cookies-conf-block').classList.remove('open');
    document.getElementsByTagName('html')[0].style.overflow = 'auto';
    document.body.classList.remove('no_scroll');
    var checkboxes = document.querySelectorAll(('#cookies-conf-block input[type=checkbox]:not([disabled])'));
    for (var i = 0; i < checkboxes.length; i+=1) {
      checkboxes[i].checked = false;
      var cookieName = checkboxes[i].getAttribute('data-name');
      setCookie(cookieName, false, 365);
      cookieName = readCookie(cookieName);
    }
    //return false;
  }
	// Cuando el usuario hace click en el botón de guardar preferencias de las cookies
	function prefSave(e) {
		e.preventDefault();
		document.getElementById('cookies-conf-block').classList.remove('open');
		document.getElementById('cookies-block').classList.remove('open');
	    document.body.classList.remove('no_scroll');
	    document.getElementsByTagName('html')[0].style.overflow = 'auto';
	    if(!sessionCookie){
	        //Creamos cookie sesion si no existe
	        setCookie('sessionCookie', true, 365);
	    }
	    var checkboxes = document.querySelectorAll(('#cookies-conf-block input[type=checkbox]:not([disabled])'));
		for (var i = 0; i < checkboxes.length; i+=1) {
			var cookieName = checkboxes[i].getAttribute('data-name');
			if(cookieName === 'analyticCookie' && checkboxes[i].checked) {
	            launchAnalytics();
	        }
			if(checkboxes[i].checked){
			    setCookie(cookieName, true, 365);
			    cookieName = readCookie(cookieName);
			}else{
			    setCookie(cookieName, false);
			    cookieName = readCookie(cookieName);
	        }
		}
	}
	// Leer cookies
	var checkboxes = document.querySelectorAll(('#cookies-conf-block input[type=checkbox]:not([disabled])'));
	for (var i = 0; i < checkboxes.length; i+=1) {
		var cookieName = checkboxes[i].getAttribute('data-name');
		if(readCookie(cookieName) === 'true'){
	        checkboxes[i].checked = true;
	    }
	}
	function getDocHeight() {
	    var D = document;
	    return Math.max(
	        D.body.scrollHeight, D.documentElement.scrollHeight,
	        D.body.offsetHeight, D.documentElement.offsetHeight,
	        D.body.clientHeight, D.documentElement.clientHeight
	    )
	} 
	var docheight = getDocHeight()
	function amountscrolled(){
		var winheight= window.innerHeight || (document.documentElement || document.body).clientHeight
		var docheight = getDocHeight()
		var scrollTop = window.pageYOffset || (document.documentElement || document.body.parentNode || document.body).scrollTop
		var trackLength = docheight - winheight
		var pctScrolled = Math.floor(scrollTop/trackLength * 100) // gets percentage scrolled (ie: 80 or NaN if tracklength == 0)
		return pctScrolled;
	}
	if((analyticCookie === null)) {
		var except1 = document.querySelector('#cookies-block .modalcookies-window');
		var except2 = document.querySelector('#cookies-conf-block');
		except1.onclick = function(ev) {
			ev.stopPropagation();
		}
		except2.onclick = function(ev) {
			ev.stopPropagation();
		}
	}
</script> 
        
    </div>








    




    


    <script type="text/javascript" src="https://storage.googleapis.com/statics-pro-uriach-web/theme_halibut.%5BcontentHash%5D.js" ></script>
    




    

<script>
    var pixel_quality = "https://dq.ms1222.net/2465b290-dd3f-f42f-c8e8-0abeb8736d3f.png?s=onsite";
</script>





    <!-- LD Site -->
    <script type="application/ld+json">{"@context": "http://schema.org", "@graph": [{"@id": "halibut/", "@type": "WebPage", "dateModified": "2022-02-16T09:26:31+0000", "datePublished": "2022-02-16T09:26:31+0000", "description": "Disfruta de la amplia gama de cremas y pomadas de Halibut. Cuida de tu piel, ayuda a su protecci\u00f3n y acelera su regeneraci\u00f3n. \u00a1Encuentra la tuya aqu\u00ed!", "inLanguage": "es", "name": "Halibut", "url": "halibut/"}, {"@type": "Organization", "logo": {"@context": "http://schema.org", "@id": "https://storage.googleapis.com/statics-pro-uriach-web/original_images/halibut-logo-frase.png", "@type": "ImageObject", "contentSize": "5684", "contentUrl": "https://storage.googleapis.com/statics-pro-uriach-web/original_images/halibut-logo-frase.png", "height": {"@type": "Distance", "@value": "96 px"}, "name": "halibut-logo-frase.png", "thumbnail": "https://storage.googleapis.com/statics-pro-uriach-web/images/halibut-logo-frase.max-200x200.png", "url": "https://storage.googleapis.com/statics-pro-uriach-web/original_images/halibut-logo-frase.png", "width": {"@type": "Distance", "@value": "290 px"}}, "url": "halibut/"}], "@id": "https://www.halibut.es/", "@type": "Thing", "description": "Disfruta de la amplia gama de cremas y pomadas de Halibut. Cuida de tu piel, ayuda a su protecci\u00f3n y acelera su regeneraci\u00f3n. \u00a1Encuentra la tuya aqu\u00ed!", "name": "Halibut", "url": "https://www.halibut.es/"}</script>



</body>

</html>
